@0 = ~Ты слышал мою песню? Мою тихую песню, запертую в этих стенах.~ ~Ты слышала мою песню? Мою тихую песню, запертую в этих стенах.~
@1 = ~Я слышал какой-то шепот из этого дома.~ ~Я слышала какой-то шепот из этого дома.~
@2 = ~Кто там? Тебя заперли?~
@3 = ~С кем я разговариваю, девять адов?! А?~
@4 = ~Прошло уже много лет с тех пор, как я с кем-то говорил... в это трудно поверить, но... я всего лишь Голос. Один из голосов с моря.~
@5 = ~Голос? Какой голос?~
@6 = ~Это какая-то шутка? Ты ребенок? У тебя какие-то проблемы?~
@7 = ~Мне всякое в жизни встречалось, так что... пусть так. Ты голос. Один из голосов с моря. Почему нет.~
@8 = ~Я знаю, в это трудно поверить, но это правда. Я Голос. Или Звук, как угодно. Тот, что ты можешь услышать, послушав раковину.~
@9 = ~Я был там, в холодных глубинах, но моряк нашел меня. И взял сюда, но... мой дом сломался. Я искал новое место, чтобы спрятаться, но не мог найти раковину. Пока не нашел этот дом. Это пустой дом, внутри никого нет. Самая необычная из ракушек, но это единственное, что мне удалось найти.~
@10 = ~Я жил тут, но... я скучаю по дому. Пожалуйста, найди для меня раковину. Они должны быть вокруг. Принеси ее мне, пожалуйста.~
@11 = ~Отлично. Я помогу тебе.~
@12 = ~Что ине это даст, хмм?~
@13 = ~Спасибо! Я буду здесь, ожидая твоего возвращения.~
@14 = ~Я... я дам тебе жемчуг. Я знаю, что ваш род их любит. Продай его. Просто принеси мне ракушку и помоги вернуться домой. Прошу.~
@15 = ~У тебя есть морская ракушка? Пожалуйста, скажи, что есть!~
@16 = ~Да, я нашел одну. Как мы перенесем тебя внутрь?~
@17 = ~Нет, еще нет.~
@18 = ~Да! Спасибо. Когда я попаду внутрь, ты не сможешь слышать меня так громко, как сейчас, поэтому слушай внимательно. Когда я окажусь внутри, отнеси меня к мосту, который я видел с крыши дома. Там я буду свободен! Как только это будет сделано, я заплачу за твою помощь.~
@19 = ~Я дам тебе жумчуга. Много жемчуга. Просто помоги мне вернуться домой.~
@20 = ~Теперь поднеси раковину к отверстию для ключа.~
@21 = ~Рядом с замочной скважиной, справа...~
@22 = ~Нет, я так не думаю. Мне надо идти.~
@23 = ~(Вы чувствуете, словно из дома дует ветер. А затем остается лишь тишина. Голос, видимо, уже внутри.)~
@24 = ~Пожалуйста... помоги мне.~